{
    "dc_identifier": "nl.oorg10004.2j.1989.1995",
    "dc_title": "EMPREL 4.0 : ontwikkeling en toepassing",
    "dc_type": "2j",
    "dc_description": "Het Noordelijk Deltabekken is in velerlei opzichten een dynamisch systeem. Naast de nodige menselijke aktiviteit laat ook de natuur zich niet onbetuigd; de waterbeweging en alles wat daarmee samenhangtis aan voortdurende verandering onderhevig. Voor de beheerder van eendergelijk watersysteem ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@234640/emprel-4-0-ontwikkeling-toepassing/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "1989-01-01",
    "dc_date_year": "1989",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "67",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1989.1995.doc.1",
            "dc_title": "107444_001.pdf (pdf, 30 MB)",
            "foi_fileName": "107444_001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/163871/107444_001.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1989.1995.doc.2",
            "dc_title": "107444_002.pdf (pdf, 13 MB)",
            "foi_fileName": "107444_002.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/163872/107444_002.pdf"
        }
    ]
}